
/* src/ie.css */
#main_widget .tabs {
  margin-top: -18px;
}
#main_widget .tabs h3 {
  text-align: center;
  behavior: expression(!this.a?this.a=(this.style.width=Math.round(this.offsetWidth+20)+'px'):'');
  padding: 0 !important;
}
#main_widget .btabs h3 {
  text-align: center;
  behavior: expression(!this.a?this.a=(this.style.width=Math.round(this.offsetWidth+20)+'px'):'');
  padding: 0 !important;
  top: 1px;
}
#main_widget .btabs h3.cur_btab {
  top: 0;
}
.user_widget_content {
  padding-bottom: 10px;
}

/*
td#content {
  padding: 0!important;
}

td#content h1 {padding-left: 40px;}
*/

#footer {
  zoom: 1;
  /*behavior:expression( !this.a ? this.a=(this.innerHTML+='<div style="position: absolute; left: 19px; top: 30px; width: 6px; height: 30px; background: url(/img/css/design/footer_before_bg.gif) no-repeat;"></div>') : '' );*/
}

#content dl dd.tags ul {
  margin: 10px 0 0 0;
}
/* MW */
#music_cont{
  height: 21px;
}
#search #event_types #event_cont .cur{
  top: -3px;
}
#search #event_types #event_start {
  height: 8px;
}
#search #event_types #event_end {
  height: 4px;
}
#abc #audiobooks_types #audiobooks_cont .cur {
  top: -3px;
}
#abc #audiobooks_types #event_start {
  height: 8px;
}
#abc #audiobooks_types #event_end {
  height: 4px;
}
#abc #music_types #music_cont .cur {
  top: -3px;
}
#abc #music_types #event_start {
  height: 8px;
}
#abc #music_types #event_end {
  height: 4px;
}
#audiobooks_cont{
  height: 21px;
}
/* END MW */

#position_list .preview .image p {
  padding: 0 0 8px 8px;
}
#event_cont {
  padding-top: 5px;
  height: 16px;
}
#usercard h3 {
  font-size: 1.6em;
}

/* Cinema */
#cinema_movies .header .header_tabs{
  width: 264px;
}
#cinema_movies .header .header_tabs .ad_tabs li{
  padding-bottom: 2px;
}
#cinema_movies .tabs ul.f_tabs{
  width: 393px;
}
#cinema_movies #schedule{
  zoom: 1;
  filter: ;
}
#cinema_movies #schedule .items{
  margin: 0;
}
#cinema_movies .corner{
  zoom: 1;
  filter: ;
}
#cinema_movies #schedule ul.subitems li.subitem{
  hasLayout: 1;
  margin: 0;
  margin-top: 1px;
}
#cinema_movies #schedule ul.schedule li{
  display: inline;
}
#cinema_movies .tabs .f_content *{
  z-index: 1000;
}
.bubble{
  border-collapse: collapse;
}
/* End Cinema */

/* News */
#content .block-item {zoom: 1;}
/* End News */

/* Audiobooks */
#audiobooks_content {zoom: 1;}
/* End Audiobooks */

/* Music */
#music_content {zoom: 1;}
#music_content dl.top dt,
#music_content dl.position dt {
  margin-top: 75px;
  padding: 0px;
}
#music_content dl.top dt.fresh.marker-usual,
#music_content dl.position dt.fresh.marker-usual {
  margin-top: 0px;
}
#music_content dl.top dd.marker-usual,
#music_content dl.position dd.marker-usual {
  width: 0;
}
/* End Music */

/* Movies */
#movies_content{
  zoom: 1;
}
#movies_content #movies-accordion .widget .rbbot{
  width: 100%;
}
/* End movies */

/* Comments */
#comments_list {zoom: 1;}
/* End Comments */

/* Найти в сети */
.search_in_web_container .icons {display: none;}
.search_in_web_container .series_results_list li {display:inline-block; width:100%; vertical-align:top;}
.search_in_web_container .series_results_list li li {display: list-item;}
/* End Найти в сети */

table#messages{
  width: 95%;
}

ul#m_list li{
  padding: 5px;
  display: inline-block;
  width: 95%;
  margin-left: 5%;
}

#between{
  width: 5%;
}

.sort_img{
  display: none;
}

#orders_content{
  width: 95%;
}

table#orders_list td.content{
  width: expression(document.body.clientWidth > 1024 ? "250px" : "150px");
  word-wrap: break-word;
  padding: 0 5px;
}

#creating_order{
  width: 95%;
}

dl#subscribe dt{
  margin: 0 0 0 30% !important;
  width: 65%;
}

table#subscribes_list{
  width: 100%;
}

/* Forum */
.b-forum-topics-filter {zoom: 1;}

#forumcontent {zoom: 1;}
#forum_form {zoom: 1;}

/*
blockquote.bb_quote {display:inline; overflow:hidden; zoom: 1;}
*/

.b-forum-topics-list {zoom: 1;}
.b-forum-messages-list {zoom: 1;}

#forums .forums_list .forums_list_elements .forums_list_element .last_post_button {display: inline; zoom: 1;}
/* End Forum */

/* Slider */
#afisha_content .header .tabs{
  margin-right: 0px;
}
#afisha_content .slider .scroll-content .scroll-content-item .date a.day{
  zoom: 1;
   padding-bottom: 0px;
}
/* End Slider */

dl#person_info{
  width: 95%;
  margin:0 !important;
  border: 0 none !important;
  background: none !important;
  padding: 0 !important;
  height: 250px;
}

#crimson_top5{
  width: 90%;
}

#crimson_top5 table tr.item td{
  width: 10%;
  text-align: center;
  white-space: nowrap;
  border-bottom: 1px #ccc solid;
}

#crimson_top5 table tr.item td+td{
  width: 45%;
}


dl#chatles_info dd{
  float: left;
  width: 55%;
  max-width: 55%;
  margin: 0;
  padding: 0;
}

dl#chatles_info dt{
  width: 32%;
  margin: 0 0 0 57%;
}

#search_planet p{
  margin: 8px 0;
}

/* Форумы */
#xbb_editor {width: 92%!important;}

/* Обновленное меню */
#information {overflow: hidden;}
#information .search .search_wpapper {zoom: 1;}
#information .search .search_submit {display: inline; zoom: 1;}
#information .search .search_submit_wrapper {margin-top: 10px; margin-left: 4px;}
#mainmenu li {display: inline; zoom: 1;}
#mainmenu li.separator {margin: 0 1px;}
#mainmenu li a {padding: 7px 7px 10px;}

#mainmenu li.hover .cn {display: block;}
#mainmenu li.current .cn {display: block;}

#header .second_menu {zoom: 1;}
#header .second_menu li {display: inline; padding-left: 3px; padding-right: 3px; zoom: 1;}
#header .second_menu sup {right: 3px;}

/* Педжинг на форуме */
.pagination-forum .pagination_item {display: inline; zoom: 1;}
/* /Педжинг на форуме */

/* Юзер бар */
.b-top-userbar_usermenu_item {display: inline; zoom: 1;}

.b-top-userbar_usermenu_item a,
.b-top-userbar_usermenu_item a:visited {filter: alpha(opacity=70); zoom: 1;}
.b-top-userbar_usermenu_item a:hover,
.b-top-userbar_usermenu_item a:active,
.b-top-userbar_usermenu_item a:focus {filter: alpha(opacity=95);}

.b-top-userbar_bug i,
.b-top-userbar_enter i,
.b-top-userbar_subscribes i,
.b-top-userbar_new_subscribes i,
.b-top-userbar_usermenu_item_planeta i,
.b-top-userbar_exit i {margin-top: 1px;}

.b-top-userbar_user i,
.b-top-userbar_message i,
.b-top-userbar_new_message i {margin-top: 3px;}
/* /Юзер бар */

/* Списки тегов */
.tag {_overflow:hidden; *display:inline; zoom: 1;}
/* /Списки тегов */

/* END src/ie.css */

